<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="tests"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
	<classpathentry kind="con" path="org.eclipse.jdt.USER_LIBRARY/junit4"/>
	<classpathentry kind="var" path="/PAGERANK_PROJECT_HOME/dependencies/commons-codec-1.3.jar"/>
	<classpathentry kind="var" path="/PAGERANK_PROJECT_HOME/dependencies/commons-el-1.0.jar"/>
	<classpathentry kind="var" path="/PAGERANK_PROJECT_HOME/dependencies/commons-httpclient-3.0.1.jar"/>
	<classpathentry kind="var" path="/PAGERANK_PROJECT_HOME/dependencies/commons-logging-1.0.4.jar"/>
	<classpathentry kind="var" path="/PAGERANK_PROJECT_HOME/dependencies/commons-logging-api-1.0.4.jar"/>
	<classpathentry kind="var" path="/PAGERANK_PROJECT_HOME/dependencies/commons-net-1.4.1.jar"/>
	<classpathentry kind="var" path="/PAGERANK_PROJECT_HOME/dependencies/core-3.1.1.jar"/>
	<classpathentry kind="var" path="/PAGERANK_PROJECT_HOME/dependencies/guava-r07.jar"/>
	<classpathentry kind="var" path="/PAGERANK_PROJECT_HOME/dependencies/hadoop-0.20.2-ant.jar"/>
	<classpathentry kind="var" path="/PAGERANK_PROJECT_HOME/dependencies/hadoop-0.20.2-core.jar"/>
	<classpathentry kind="var" path="/PAGERANK_PROJECT_HOME/dependencies/hadoop-0.20.2-tools.jar"/>
	<classpathentry kind="var" path="/PAGERANK_PROJECT_HOME/dependencies/jwpl.jar"/>
	<classpathentry kind="var" path="/PAGERANK_PROJECT_HOME/dependencies/collections-generic-4.01.jar"/>
	<classpathentry kind="var" path="/PAGERANK_PROJECT_HOME/dependencies/colt-1.2.0.jar"/>
	<classpathentry kind="var" path="/PAGERANK_PROJECT_HOME/dependencies/concurrent-1.3.4.jar"/>
	<classpathentry kind="var" path="/PAGERANK_PROJECT_HOME/dependencies/j3d-core-1.3.1.jar"/>
	<classpathentry kind="var" path="/PAGERANK_PROJECT_HOME/dependencies/jung2-2_0_1.zip"/>
	<classpathentry kind="var" path="/PAGERANK_PROJECT_HOME/dependencies/jung-3d-2.0.1.jar"/>
	<classpathentry kind="var" path="/PAGERANK_PROJECT_HOME/dependencies/jung-3d-demos-2.0.1.jar"/>
	<classpathentry kind="var" path="/PAGERANK_PROJECT_HOME/dependencies/jung-algorithms-2.0.1.jar"/>
	<classpathentry kind="var" path="/PAGERANK_PROJECT_HOME/dependencies/jung-api-2.0.1.jar"/>
	<classpathentry kind="var" path="/PAGERANK_PROJECT_HOME/dependencies/jung-graph-impl-2.0.1.jar"/>
	<classpathentry kind="var" path="/PAGERANK_PROJECT_HOME/dependencies/jung-io-2.0.1.jar"/>
	<classpathentry kind="var" path="/PAGERANK_PROJECT_HOME/dependencies/jung-jai-2.0.1.jar"/>
	<classpathentry kind="var" path="/PAGERANK_PROJECT_HOME/dependencies/jung-jai-samples-2.0.1.jar"/>
	<classpathentry kind="var" path="/PAGERANK_PROJECT_HOME/dependencies/jung-samples-2.0.1.jar"/>
	<classpathentry kind="var" path="/PAGERANK_PROJECT_HOME/dependencies/jung-visualization-2.0.1.jar"/>
	<classpathentry kind="var" path="/PAGERANK_PROJECT_HOME/dependencies/stax-api-1.0.1.jar"/>
	<classpathentry kind="var" path="/PAGERANK_PROJECT_HOME/dependencies/vecmath-1.3.1.jar"/>
	<classpathentry kind="var" path="/PAGERANK_PROJECT_HOME/dependencies/wstx-asl-3.2.6.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
